import NavigatorCountry from '../components/NavigatorCountry';
import Product from '../components/Product';
import TravelCountry from '../components/TravelCountry';

const decorationUl = {
    ul: {
        listStyle:'none'
    }
};

export default function TodoList () {
    return (
            <>
                <header>
                    <div className="header">
                        <a href="#">
                            <img src="/image/logo.jpg" alt="logodesign" className="Logo"/>
                        </a>
                        <nav className="country">
                            <ul style={decorationUl.ul}>   
                                <NavigatorCountry> Country1 </NavigatorCountry>
                                <NavigatorCountry> Country2 </NavigatorCountry>
                                <NavigatorCountry> Country3</NavigatorCountry>
                                <NavigatorCountry> Country3</NavigatorCountry>
                                <NavigatorCountry> Country4</NavigatorCountry>
                                
                            </ul>
                        </nav>
                    </div>
                </header>	
                <main>
                    <div className="productItemsRow">
                        <h1>Product items row</h1>
                        <ul style={decorationUl.ul} className="product">
                            <Product>lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
                                tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
                                quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
                                consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse
                                cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non
                                proident, sunt in culpa qui officia deserunt mollit anim id est laborum.
                            </Product>
                            <Product>
                                <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
                                tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
                                quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
                                consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse
                                cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non
                                proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
                            </Product>
        
                        </ul>
                    </div>
                    <div className="productItemsRow">
                       <h1>Страны мира</h1>
                        <div id="travelCountry">
                            <TravelCountry url="/image/Izrail.jpg"> Израиль</TravelCountry>	
                            <TravelCountry url="/image/India.jpg">Индия</TravelCountry>
                            <TravelCountry url="/image/Irlandia.jpg">Ирландия</TravelCountry>
                            <TravelCountry url="/image/Avstria.jpg">Австрия</TravelCountry>
                        </div>
                    </div>
                </main>
                <footer>
                    <div className="footer">
                        <img src="/image/logo.jpg" alt="logodesign"/>
                        <div className="contact">
                            <p>Kharkov, Akademika Pavlova 100</p>
                            <p> Phone Nuber <a href="tel:+380509054554">0509053553</a></p></div>
                    </div>
                    
                </footer>
            </>
        
    )
}
